<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="utf-8">
    <link rel="stylesheet" type="text/css" href="stylesheet.css" media="screen"/>
</head>
<body id="app">
<h2 background="#000">Top ten bus line with stop</h2>
<div id="loadingElement">Loading data, please wait!</div>
</body>
<script src="busLine.js"></script>
</html>